Index: trunk/LMDZ.TITAN/libf/muphytitan/mm_globals.f90
===================================================================
--- trunk/LMDZ.TITAN/libf/muphytitan/mm_globals.f90	(revision 3082)
+++ trunk/LMDZ.TITAN/libf/muphytitan/mm_globals.f90	(revision 3083)
@@ -1384,8 +1549,8 @@
     LOGICAL, INTENT(in), OPTIONAL :: wlog !! .true. to print warning/error message.
     TYPE(error) :: ret                    !! Input error.
-    CHARACTER(len=*), PARAMETER :: defmsg = '... Using default value: ' 
+    CHARACTER(len=*), PARAMETER :: defmsg = '... Using default value: '
     LOGICAL                     :: zlog
     ret = err
-     zlog = .false. ; IF (PRESENT(wlog)) zlog = wlog
+    zlog = .false. ; IF (PRESENT(wlog)) zlog = wlog
     IF (err == 0) RETURN
     IF (PRESENT(def)) THEN
@@ -1400,6 +1565,6 @@
   FUNCTION check_i1(err,var,def,wlog) RESULT(ret)
     !! Check an option value (integer).
-    !! 
-    !! The method checks an option value and optionally set a default value, __def__ to initialize 
+    !!
+    !! The method checks an option value and optionally set a default value, __def__ to initialize
     !! __var__ on error if given.
     TYPE(error), INTENT(in)       :: err  !! Error object from value getter.
@@ -1411,5 +1576,5 @@
     LOGICAL                     :: zlog
     ret = err
-     zlog = .false. ; IF (PRESENT(wlog)) zlog = wlog
+    zlog = .false. ; IF (PRESENT(wlog)) zlog = wlog
     IF (err == 0) RETURN
     IF (PRESENT(def)) THEN
@@ -1424,6 +1589,6 @@
   FUNCTION check_s1(err,var,def,wlog) RESULT(ret)
     !! Check an option value (string).
-    !! 
-    !! The method checks an option value and optionally set a default value, __def__ to initialize 
+    !!
+    !! The method checks an option value and optionally set a default value, __def__ to initialize
     !! __var__ on error if given.
     TYPE(error), INTENT(in)                      :: err  !! Error object from value getter.
@@ -1432,7 +1597,7 @@
     LOGICAL, INTENT(in), OPTIONAL                :: wlog !! .true. to print warning/error message.
     TYPE(error) :: ret                                   !! Input error.
-    CHARACTER(len=*), PARAMETER :: defmsg = '... Using default value: ' 
+    CHARACTER(len=*), PARAMETER :: defmsg = '... Using default value: '
     LOGICAL                     :: zlog
-    ret = err 
+    ret = err
     zlog = .false. ; IF (PRESENT(wlog)) zlog = wlog
     IF (err == 0) RETURN
